[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: PHP+LDAP not really works [includes small debug patch to 2.1.12]

David Smith wrote:

As much as I don't like to say it, I've heard some bad things about
RedHat8 and PHP.

On a possibly related note, I had a problem with my most recent SquirrelMail installation because of a new incompatibility between PHP 4.2.x and Apache 2.x. See http://www.squirrelmail.org/wiki/en_US/PluginsOrThemesNotLoading for more information. The suggested fix for this particular problem is to use PHP4-STABLE-200210011500 or higher or revert back to Apache 1.3.